<?php
/* $data >> array(pathfile,pathfile) or empty
// $action >> action au clik dans le navi
// $get var GET */
function liste_navi($_P='',$data='',$action,$get='',$typesortie=false){
require_once('include/class/class.navig_file.php');
$navigateur = new navig_file($data,$action,$get,true);
}
?>